/*
 * Created on 4-mag-2004
 */
package a3.event;

import java.util.EventObject;

/**
 * @author Lompa
 */
public abstract class A3Event extends EventObject {
	
	private String community = null;
	
	public A3Event(Object source, String community){
		super(source);
		this.community = community;
	}

	/**
	 * @return Returns the community.
	 */
	public String getCommunity() {
		return community;
	}
}
